.product-filter-color-item {
	width: 25px;
	height: 25px;
	line-height: 1;
	margin-right: 5px;
	margin-bottom: 5px;
	float: left;
}

.product-filter-color-item.selectable {
	border: 1px solid #ccc;
	cursor: pointer;
}

.product-filter-color-reset {
	border: 1px solid #808588;
	padding: 5px;
	height: 32px;
	background: #fff;
	color: #43474a;
}